/*
*   \file
*   \remarks Low level hashed data store APIs (DRM Core) Prototypes
*   \author Pavel Haber
*
*   WMDRM Service Package, Type Definitions, Low level hashed data store APIs (DRM Core)
*
*   Copyright (C) 2008 by Discretix Technologies Ltd.
*           All rights reserved.
*
*/

#ifndef HEADER_TST_API_H
#define HEADER_TST_API_H

DRM_RESULT HD_PreTestCase(long lTCID, char *strTCName);
DRM_RESULT HD_PostTestCase(long lTCID, char *strTCName);

DRM_RESULT TestContentHeaderGetUplink(long argc, char **argv);
DRM_RESULT TestContentHeaderGetAttribute(long argc, char **argv);
DRM_RESULT TestContentHeaderVerify(long argc, char **argv);
DRM_RESULT TestLoadHeader(long argc, char **argv);

#endif

